Free Software Foundation!

Join now

Difference between revisions of "GIMP"

From Free Software Directory
Jump to: navigation,
m (more testing with timestamps -> move into the future)
m (remove time of day from featured date. (un-testing))
Line 86: Line 86:
|Featured date=2011-12-05T16:40:00+00:00
|Featured date=2011-12-05
|Featured source=Sudoman
|Featured source=Sudoman
|Featured category=Desktop
|Featured category=Desktop

Revision as of 11:47, 5 December 2011


The GNU Image Manipulation Program is powerful image editing program, and commonly used for photo retouching, image composition, and general graphic design work.

It can be used as a simple paint program, an expert quality photo retouching program, an online batch processing system, a mass production image renderer, an image format converter, etc. GIMP also comes with extensive documentation for both users and programmers, including a manual, tutorials, examples of various features, links to other GIMP-related sites, and an extensive list of plug-ins.


See a complete list of documentation.

"IRC irc:// " IRC Help channel
"IRC irc:// " IRC general channel
"IRC irc:// " IRC development channel

Heckert gnu.small.png This is a GNU package:gimp


Download version 2.8.16 (stable)
released on 21 November 2015



VCS Checkout


Related Projects

This package is listed in the following Collections:


LicenseVerified byVerified onNotes
LGPLv3orlaterAndrew Engelbrecht7 December 2011
Some non-GPL plugins to GIMP are exempt from classification under 'mere aggregation'. See the LICENSE file in the source package for details.

Leaders and contributors

Michael Natterer Maintainer
See AUTHORS file Contributor

Resources and communication

Audience Resource type URI
Developer VCS Repository Webview
Developer Mailing List Info/Archive
User Support Mailing List Info/Archive
Developer / User Bug Tracking

Software prerequisites

Kind Description
Required to build pixman (v0.24)
Required to use gtk+ (2.24)
Weak prerequisite png (1.2)
Weak prerequisite fontconfig (v2.2)
Required to build cairo (1.10)
Required to use babl (v0.1)
Weak prerequisite poppler (v0.12)
Weak prerequisite gtkdoc (v1.0)
Required to build pango (1.29.4)
Required to use gegl (v0.2)
Weak prerequisite rsvg (v2.36)
Weak prerequisite dbus-glib
Required to build pygtk (v2.10)
Required to build atk (v2.2)
Weak prerequisite tiff
Weak prerequisite xpm libraries; a floating point processor
Required to build gdk-pixbuf (v2.24)
Required to use glib (v2.32)
Weak prerequisite jpeg
Weak prerequisite curl (v7.15)

This entry (in part or in whole) was last reviewed on 23 November 2015.


Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.3 or any later version published by the Free Software Foundation; with no Invariant Sections, no Front-Cover Texts, and no Back-Cover Texts. A copy of the license is included in the page “GNU Free Documentation License”.

The copyright and license notices on this page only apply to the text on this page. Any software or copyright-licenses or other similar notices described in this text has its own copyright notice and license, which can usually be found in the distribution or license text itself.

Personal tools